[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#412295: Bugs for Debian 3.1 r5

On Sunday 25 February 2007 11:28, Ong (MIS) wrote:
> It’s wrongly install the Kernel version to 2.6.8-3-k7-smp. Since my pc
> is intel processor.

Thank you for reporting this. There is indeed an error in the kernel 
selection and we will try to correct this as soon as possible in new CD 

In the mean time you should be able to install a correct kernel by booting 
the installer with 'linux debconf/priority=medium'. This will show a full 
list of available kernels from which you can pick the correct one.


Attachment: pgpxarhRXNuSU.pgp
Description: PGP signature

Reply to: